@charset "UTF-8";

/*共通*/

body {
 	font-family:Helvetica, Arial, san-serif;
}

.backtotop{
	margin:0 0 25px 640px;
}

/*トップメニュー用*/

/*ボトムメニュー用*/

/*フッター用*/

/* エントランス・ページ移動案内用  */

body.entrance div.maintext{
	width: 300px;
	text-align:left;
	margin: 0 auto 0 auto;
}

/* トップページ用  */

dl.topbox{
	margin: 0 0 45px 0;
}
.topbox dt{
	border: none;
	}

/* トップのプロダクト一覧ページ用  */


.top_p_title{margin:10px 0 10px 0; padding:0; border: 1px solid #cccccc;}
.plist_strong{
	font-size: 15px; 
	color:#111111;
	padding: 0 25px 0 0;
	font-weight: 500;
}

/*　aboutページ用　*/


.his_block_month{
	text-align: left;
}

/* コンタクトページ用  */

/* リンク・販売店舗ページ用  */

/* プロダクトディテールページ用  */


.p_ex_order_box p{
	margin: 15px auto;
	text-align: center;
}
.p_ex_order_box p a:hover{
	filter: Alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/*ボトムメニュー用*/

.p_button_box{
	clear:both;
	margin: 60px auto;
	width: 100%;
	text-align: center;
}
.p_button_box p{

}

img.p_button_otona{
	padding: 0 0 0 10px;
}

p.bottommenu{
	clear:both;
	font-size:10px;
	margin:30px 0 1em 0;
	text-align:right;
}
p.bottommenu a:link,p.bottommenu a:visited,p.bottommenu a:hover, p.bottommenu a:active{
	text-decoration:none;
	padding:0 4px 5px 0;
	margin:0 0 0 1em;
	border-right:1px dotted #555555;
}

/*レポートディテールページ用*/

/*エラーページ用*/
